---
data_category: Optional
key_path: counts_monthly.failed_deployments
description: Total failed deployments
product_section: ops
product_stage: release
product_group: group::release
product_category: continuous_delivery
value_type: number
status: data_available
time_frame: 28d
data_source: database
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
skip_validation: true
performance_indicator_type: []
